/* infinity promo copyright */
.infinity-copyright {
    display: flex;
    justify-content: flex-start;
    align-items: center;
}
.infinity-copyright span {
    display: block;
    margin: 0 5px 0 0;
}
.infinity-copyright a {
    line-height: 0;
    color: inherit !important;
}
.infinity-copyright img {
    width: 30px;
    height: 30px;
    filter: saturate(0) brightness(10);
}